[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [TEKNIK] Suse 11.2 opdatering med en enkelt kommando linie



Eskild Nielsen wrote:
> Når jeg opdaterer pler jeg at gøre noget i retning af
> 
> starte yast, vælge online opdatering, vælge 'sofwarekilde' vælge
> @system, højreklikke og vælge opdater alle, hvis nyere version til
> gængeligt.
> 
> Jeg ved at det kan køre med en enkelt komandolinie i stil med:
> 
> sudo zypper up ......
> 
> men hvordan er det nu den helt nøjagtig skal se ud?

'zypper patch' installerer kun officielle sikkerhedshedsopdateringer og 
bugfixes.

'zypper up' opdaterer alle pakker i alle pakkerepositories inkl. 3.parts 
repos - dog som standard _ikke_ opdateringer der ville medføre "vendor 
change".

Hvis du vil have "vendor change" med også, så skal du enten tillade det i 
/etc/zypp/zypp.conf - eller f.eks. bruge 'zypper dup --from <uofficielt repo 
med en masse b0rked pakker>'




 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2010-07-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *